<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                             xmlns:app="http://schemas.android.com/apk/res-auto"
                                             xmlns:tools="http://schemas.android.com/tools"
                                             android:layout_width="match_parent"
                                             android:layout_height="wrap_content"
                                             android:background="@color/white"
                                             android:orientation="vertical">

    <TextView
            android:id="@+id/text_user_des"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:layout_marginTop="18dp"
            android:layout_marginEnd="16dp"
            android:textColor="@color/course_color_242424"
            android:textSize="22sp"
            app:layout_constraintEnd_toStartOf="@+id/line_view"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="丁sir说抑郁：像心挽回像心挽回像心挽回"/>

    <View
            android:id="@+id/line_view"
            android:layout_width="1dp"
            android:layout_height="0dp"
            android:layout_marginTop="3dp"
            android:layout_marginEnd="19dp"
            android:layout_marginBottom="3dp"
            android:background="@color/e"
            app:layout_constraintBottom_toBottomOf="@+id/text_user_des"
            app:layout_constraintEnd_toStartOf="@+id/tv_detail"
            app:layout_constraintTop_toTopOf="@+id/text_user_des"/>

    <TextView
            android:id="@+id/tv_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="4dp"
            android:text="详情"
            android:textColor="@color/course_color_242424"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="@+id/text_user_des"
            app:layout_constraintEnd_toStartOf="@+id/iv_more"
            app:layout_constraintTop_toTopOf="@+id/text_user_des"/>

    <ImageView
            android:id="@+id/iv_more"
            android:layout_width="6dp"
            android:layout_height="10dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="16dp"
            android:src="@drawable/course_ic_course_more"
            app:layout_constraintBottom_toBottomOf="@+id/text_user_des"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/text_user_des"/>


    <LinearLayout
            android:id="@+id/ll_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:layout_marginTop="8dp"
            app:layout_constraintStart_toStartOf="@+id/text_user_des"
            app:layout_constraintTop_toBottomOf="@+id/text_user_des">

        <com.ydl.ydlcommon.view.CircleImageView
                android:id="@+id/img_head"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/course_head_place_hold_pic"/>

        <TextView
                android:id="@+id/text_user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:textColor="@color/course_color_242424"
                android:textSize="12sp"
                tools:text="王昭君"/>

    </LinearLayout>


    <View
            android:id="@+id/view_hor_line"
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:layout_marginTop="18dp"
            android:layout_marginEnd="15dp"
            android:background="@color/course_color_F4F4F4"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/text_user_des"
            app:layout_constraintTop_toBottomOf="@+id/ll_info"/>


    <TextView
            android:id="@+id/tv_media_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textColor="@color/course_color_666666"
            android:textSize="12sp"
            app:layout_constraintStart_toStartOf="@+id/text_user_des"
            app:layout_constraintTop_toBottomOf="@+id/view_hor_line"
            tools:text="15节系列课 | 音频"/>

</android.support.constraint.ConstraintLayout>